libzypp 17.37.10

zypp::zypp_readonly_hack Namespace Reference

## Functions
bool | IGotIt ()
void | IWantIt () ZYPP_DEPRECATED

## Variables
static bool | active = getenv("ZYPP_READONLY_HACK")

## Function Documentation

## ◆ IGotIt()

bool zypp::zypp_readonly_hack::IGotIt | ( |  | ) |

Definition at line 92 of file ZYppFactory.cc.

## ◆ IWantIt()

ZYPP_API void zypp::zypp_readonly_hack::IWantIt | ( |  | ) |
| extern

Definition at line 86 of file ZYppFactory.cc.

## Variable Documentation

## ◆ active

bool zypp::zypp_readonly_hack::active = getenv("ZYPP_READONLY_HACK")
| static

Definition at line 84 of file ZYppFactory.cc.